/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	vertical-align: top;
}

body {
	line-height: 1;
	background-image: url(images/dafne-de-luca-bg.gif);
	background-color: #1F1D1D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
}

:focus {
     outline: 0
}

ol, ul {
     list-style: none
}

table {
     border-collapse: collapse;
     border-spacing: 0
}

blockquote:before, blockquote:after, q:before, q:after {
     content: ""
}

blockquote, q {
     quotes: "" ""
}

input, textarea {
     margin: 0;
     padding: 0
}

hr {
     margin: 0;
     padding: 0;
     border: 0;
     color: #000;
     background-color: #000;
     height: 1px
}
.cabecera {
	margin: auto;
	height: 125px;
	width: 980px;
	background-image: url(images/dafne-de-luca-cap-bg.gif);
}
.cabecera .menu {
	text-align: right;
	padding-top: 74px;
}

.cabecera .menu a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-family: "Century Gothic";
	margin-right: 20px;
}
.cabecera .menu a:hover {
	color: #FE4C4C;
}

.submenu {
	margin: auto;
	height: 45px;
	width: 980px;
	padding-top: 15px;
}
.submenu a {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #000000;
	font-family: "Century Gothic";
	font-size: 18px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 5px;
	font-weight: normal;
	-moz-border-radius: 10px; /* Firefox */
 -webkit-border-radius: 10px; /* Safari and Chrome */
 border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
 behavior: url(ie-css3.htc); /* Activamos el soporte para IE */
}
.submenu a:hover {
	background-color: #FE4C4C;
}
.menu-lat {
	font-size: 14px;
	width: 170px;
	position: relative;
	font-family: "Century Gothic";
	height: 320px;
	float: left;
	margin-right: 30px;
	
}
.menu-lat .fondo {
	display:none
	/*background-color: #000000;
	height: 395px;
	width: 170px;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;-moz-border-radius: 10px; 



 -webkit-border-radius: 10px; 
 border-radius: 10px; 
 behavior: url(ie-css3.htc); 
 -moz-opacity:0.35;
opacity:0.35;
filter:alpha(opacity=′35′);*/
}
.menu-lat ul {
	position: absolute;
	top: 0px;
	z-index: 10;
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 1;
	background-image:url(images/bg-menu.png);
	-moz-border-radius: 10px; /* Firefox */
 -webkit-border-radius: 10px; /* Safari and Chrome */
 border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
 behavior: url(ie-css3.htc); /* Activamos el soporte para IE */
}
.menu-lat li {

	float: left;
    width: 85px;
}



.menu-lat a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 7px 10px;
}
.menu-lat a:hover, .menu-lat .selected a {
	background-color: #000000;
	color: #FE4C4C;
	-moz-border-radius: 10px; /* Firefox */
 -webkit-border-radius: 10px; /* Safari and Chrome */
 border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
 behavior: url(ie-css3.htc); /* Activamos el soporte para IE */
}

.vacio {
	clear: both;
}
.ficha {
	float: left;
	width: 780px;
	position: relative;
}
.ficha .navegador {
	color: #FFFFFF;
	font-family: "Century Gothic";
	font-size: 12px;
	margin-bottom: 10px;
}
.ficha .navegador a {
	color: #FE4C4C;
	text-decoration: none;
}
.ficha .fotito {
	height: 73px;
	width: 73px;
	background-color: #999999;
	float: left;


	margin: 3px;
	background-position: center center;
}
.ficha .fotito a {
	display: block;
	height: 73px;
	width: 73px;
	background-color: #000000;-moz-opacity:0.35;
opacity:0.35;
filter:alpha(opacity=′35′);
}
.ficha .fotito a:hover {
	-moz-opacity:0.00;
opacity:0.00;
filter:alpha(opacity=′0′);
}


.pie {
	width: 940px;
	background-color: #000000;
	line-height: 45px;
	height: 45px;
	font-size: 9px;
	color: #333333;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	-moz-border-radius: 10px; /* Firefox */
 -webkit-border-radius: 10px; /* Safari and Chrome */
 border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
 behavior: url(ie-css3.htc); /* Activamos el soporte para IE */
}
.pie a {
	color: #666666;
	text-decoration: none;
}
.pie a:hover {
	color: #FE4C4C;
	
}
.foto-inicio {
	height: auto;
	width: 980px;
	-moz-border-radius: 10px; /* Firefox */
 -webkit-border-radius: 10px; /* Safari and Chrome */
 border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
 behavior: url(ie-css3.htc); /* Activamos el soporte para IE */
}
.slogan {
	font-family: "Century Gothic";
	color: #FFFFFF;
	font-size: 36px;
	position: absolute;
	top: 28px;
	text-align: right;
	right: 40px;
}
.slogan strong {
	color: #FE4C4C;
}
.foto-empresa {
	float: right;
	margin-left: 30px;
}
.titulo {
	font-size: 24px;
	color: #FE4C4C;
	margin-bottom: 20px;
	text-align: right;
}
.formulario {
	background-color: #333333;
	height: 360px;
	width: 297px;
	float: right;
	margin-left: 30px;
	padding: 20px;
}
.formulario input {
	background-color: #333333;
	width: 294px;
	border: 1px solid #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 3px;
	margin-bottom: 5px;
}
.formulario textarea {
	background-color: #333333;
	width: 294px;
	border: 1px solid #000000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 3px;
	height: 202px;
	
}
.formulario input:focus, .formulario textarea:focus {
background-color:#CCCCCC;
border-color:#FFFFFF;}
.galeria {
	float: right;
	width: 510px;
	margin-left: 20px;
}
.galeria .foto {
	height: 75px;
	width: 75px;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	margin: 5px;
}

.galeria .foto a {
	height: 73px;
	width: 73px;
	border: 1px solid #FE4C4C;
	display: block;
}
.galeria .foto a:hover {
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.rastrillo {
	margin-top: 20px;
	width: 611px;
}

.rastrillo td {
	padding: 10px;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.rastrillo h2 {
	font-size: 24px;
	color: #FE4C4C;
	font-family: "Century Gothic";
}


.rastrillo .foto {
	height: 75px;
	width: 75px;
	background-repeat: no-repeat;
	background-position: center center;
}
.rastrillo .foto a {
	height: 73px;
	width: 73px;
	border: 1px solid #FE4C4C;
	display: block;
}
.rastrillo .foto a:hover {
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
#T-4{padding-top:30px; height:232px}
#T-4 a{
	background-image: url(images/Button_Download.png);
	line-height: 280px;
	background-repeat: no-repeat;
	display: block;
	font-size: 36px;
	color: #FFF;
	text-decoration: none;
	padding-left: 250px;
	margin-left: 100px;
}
#T-4 a:hover{ color:#FE4C4C}